/*
 * Third Party
 */
/*
 *
 * CSS RESET
 *
 *
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/*
 * Tools
 */
.grid {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -0.5rem;
  margin-right: -0.5rem; }
  .grid:after {
    content: '';
    display: block;
    height: 0;
    clear: both; }

.grid_item {
  padding: 0 0.5rem;
  float: left; }

.w_one_half {
  width: 50%; }

.w_one_third {
  width: 33.33333%; }

.w_two_thirds {
  width: 66.66667%; }

.w_one_quarter {
  width: 25%; }

.w_two_quarters {
  width: 50%; }

.w_three_quarters {
  width: 75%; }

.w_one_fifth {
  width: 20%; }

.w_two_fifths {
  width: 40%; }

.w_three_fifths {
  width: 60%; }

.w_four_fifths {
  width: 80%; }

.w_one_sixth {
  width: 16.66667%; }

.w_two_sixths {
  width: 33.33333%; }

.w_three_sixths {
  width: 50%; }

.w_four_sixths {
  width: 66.66667%; }

.w_five_sixths {
  width: 83.33333%; }

.w_one_seventh {
  width: 14.28571%; }

.w_two_sevenths {
  width: 28.57143%; }

.w_three_sevenths {
  width: 42.85714%; }

.w_four_sevenths {
  width: 57.14286%; }

.w_five_sevenths {
  width: 71.42857%; }

.w_six_sevenths {
  width: 85.71429%; }

.w_three_tenths {
  width: 30%; }

.w_seven_tenths {
  width: 70%; }

/*
 * Skin
 */
@font-face {
  font-family: 'minionpro';
  src: url("../fonts/MinionPro-Regular.otf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'sintonybold';
  src: url("../fonts/sintony-700-webfont.eot");
  src: url("../fonts/sintony-700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sintony-700-webfont.woff2") format("woff2"), url("../fonts/sintony-700-webfont.woff") format("woff"), url("../fonts/sintony-700-webfont.ttf") format("truetype"), url("../fonts/sintony-700-webfont.svg#sintonybold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'sintonyregular';
  src: url("../fonts/sintony-regular-webfont.eot");
  src: url("../fonts/sintony-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/sintony-regular-webfont.woff2") format("woff2"), url("../fonts/sintony-regular-webfont.woff") format("woff"), url("../fonts/sintony-regular-webfont.ttf") format("truetype"), url("../fonts/sintony-regular-webfont.svg#sintonyregular") format("svg");
  font-weight: normal;
  font-style: normal; }

h1, h2, h3, h4, h5, h6, p {
  line-height: 1.3;
  margin-bottom: 0.5em; }

h1, .h1 {
  font-family: 'sintonyregular';
  font-size: 40px;
  font-size: 2.5rem;
  margin-bottom: 0.5em;
  font-weight: 300; }

h2, .h2 {
  font-family: 'sintonyregular';
  font-size: 24px;
  font-size: 1.5rem;
  margin-bottom: 1em;
  font-weight: 300; }

h3, .h3 {
  font-family: 'sintonyregular';
  font-weight: 500;
  font-size: 17px;
  font-size: 1.0625rem;
  text-transform: uppercase; }

p {
  margin-bottom: 1.25em;
  font-family: 'sintonyregular';
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 300;
  letter-spacing: 0.5px; }

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6, h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h1, h2 + h2, h2 + h3, h2 + h4, h2 + h5, h2 + h6, h3 + h1, h3 + h2, h3 + h3, h3 + h4, h3 + h5, h3 + h6, h4 + h1, h4 + h2, h4 + h3, h4 + h4, h4 + h5, h4 + h6, h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 + h5, h5 + h6, h6 + h1, h6 + h2, h6 + h3, h6 + h4, h6 + h5, h6 + h6 {
  margin-top: 2rem; }

p a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: 600; }

b {
  font-weight: 600; }

* {
  text-rendering: optimizeLegibility;
  box-sizing: border-box; }

html {
  font-size: 16px; }
  @media screen and (max-width: 768px) {
    html {
      font-size: 14px; } }
  @media screen and (max-width: 600px) {
    html {
      font-size: 13px; } }

body {
  max-width: 100%;
  overflow-x: hidden;
  background-color: #054F81;
  font-family: 'sintonyregular'; }

main {
  overflow: hidden; }

.container {
  width: 800px;
  max-width: 100%;
  margin: auto; }

.left {
  float: left; }

.right {
  float: right; }

@font-face {
  font-family: 'icons';
  src: url("../fonts/icon-font.eot"), url("../fonts/icon-font.woff") format("woff"), url("../fonts/icon-font.ttf") format("truetype"); }

[class^="icon"]:after {
  font-family: 'icons', sans-serif;
  display: inline-block;
  vertical-align: middle; }

.icon-arrow:after {
  content: '\EA01'; }

.icon-facebook:after {
  content: '\EA02'; }

.icon-instagram:after {
  content: '\EA03'; }

.icon-twitter:after {
  content: '\EA04'; }

.icon-linkedin:after {
  content: '\EA05'; }

main .grid {
  margin: 0 -1rem; }

main .grid_item {
  padding: 0 1rem; }

.news-loop {
  margin-bottom: 6rem; }

.post-item {
  margin-bottom: 2rem;
  font-family: 'sintonyregular'; }
  .post-item img {
    height: auto;
    width: 100%;
    margin-bottom: 1rem; }
  .post-item h3 {
    margin: .5rem 0 .25rem 0;
    font-family: 'sintonyregular';
    text-transform: none;
    font-size: 22px;
    font-size: 1.375rem; }
  .post-item .date {
    font-size: 13px;
    font-size: 0.8125rem; }

.single-post-item {
  max-width: 50rem;
  margin: auto;
  margin-bottom: 5rem; }
  .single-post-item h3 {
    margin: 1.25rem 0 .25rem 0;
    font-family: 'sintonyregular';
    font-size: 26px;
    font-size: 1.625rem; }
  .single-post-item .date {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0rem 0 .25rem 0; }
  .single-post-item p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 100; }

main.page {
  padding-top: 6rem;
  position: relative;
  z-index: 0; }
  main.page .breadcrumbs {
    position: absolute;
    top: 1.5rem; }

@media screen and (max-width: 1000px) {
  .layout-builder-with-sidebar-navigation .sidebar-column {
    display: none; }
  .layout-builder-with-sidebar-navigation .layout-builder-column {
    width: 100%; } }

main ul, main ol {
  margin: 1rem 0 2rem;
  padding-left: 2rem; }
  main ul li, main ol li {
    font-size: 13px;
    margin: 0.75em 0; }

main ul {
  list-style: circle; }

main a {
  color: #B3945A; }

/*
* Partials
*/
.site-header {
  width: 100%; }
  .site-header .header-wrapper {
    margin-top: 3.125rem;
    margin-bottom: 2.1875rem; }
    @media screen and (max-width: 800px) {
      .site-header .header-wrapper {
        margin: 3.125rem 1.25rem 2.1875rem 1.25rem; } }
    .site-header .header-wrapper .logo-box {
      width: 244px; }
      .site-header .header-wrapper .logo-box .logo {
        background-image: url(../images/logo.svg);
        background-position: left;
        background-repeat: no-repeat;
        padding: 25px 0;
        width: 244px; }
    .site-header .header-wrapper .navicon-box {
      position: relative; }
      .site-header .header-wrapper .navicon-box .items {
        position: absolute;
        right: 0;
        top: -50px; }
      .site-header .header-wrapper .navicon-box i {
        color: #FFFFFF;
        margin: .25rem;
        vertical-align: middle; }
  .site-header #menu-primary-menu {
    background-color: #B3945A; }
    .site-header #menu-primary-menu li {
      display: inline-block; }
      .site-header #menu-primary-menu li a {
        text-transform: uppercase;
        font-size: 12px;
        letter-spacing: 1px;
        text-align: center;
        display: inline-block;
        color: #FFFFFF;
        background-color: #B3945A;
        padding: 10px;
        text-decoration: none; }
        .site-header #menu-primary-menu li a:hover {
          background-color: #8A7446; }
    @media screen and (min-width: 801px) {
      .site-header #menu-primary-menu {
        display: block !important; } }
  @media screen and (min-width: 801px) {
    .site-header .header_button {
      display: none !important; } }
  @media screen and (max-width: 800px) {
    .site-header .header_button {
      display: inline-block;
      text-align: right;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
      border: none;
      background: #B3945A;
      padding: 10px;
      padding-right: 25px;
      margin: auto;
      text-decoration: none;
      color: #FFF;
      width: 100%; }
    .site-header #menu-primary-menu {
      display: none;
      z-index: 999; }
      .site-header #menu-primary-menu li {
        display: block; }
      .site-header #menu-primary-menu a {
        text-align: center;
        width: 100%;
        padding: 15px !important; } }
  .site-header .header-banner {
    position: relative;
    margin-bottom: -4px; }
    .site-header .header-banner .header-image {
      padding-top: 3rem;
      background-color: #FFFFFF;
      max-width: 100%;
      width: 800px;
      border-bottom: 8px solid #B3945A; }
    .site-header .header-banner .award-image {
      width: 20%;
      display: block;
      position: absolute;
      right: 5%;
      bottom: 0;
      -webkit-transform: translateY(45%);
              transform: translateY(45%); }

.footer-section {
  background-color: #FFFFFF;
  padding: 1.2rem 3.6rem 0rem 3.6rem; }
  .footer-section .extra-links h3 {
    padding-top: 1rem;
    font-weight: 100;
    padding: 30px 0;
    color: #054f81;
    font-size: 22px;
    text-transform: capitalize; }
  .footer-section .extra-links a {
    display: block;
    color: white;
    padding: 0.75rem 1rem;
    margin: 1%;
    background: #054f81;
    text-decoration: none;
    font-family: 'sintonybold';
    box-sizing: border-box;
    border-radius: 0.25rem;
    transition: all 1s; }
    .footer-section .extra-links a:hover {
      background: #076db2; }
  .footer-section .sponsors {
    padding: 3rem 0;
    background-color: #FFFFFF;
    text-align: center; }
    .footer-section .sponsors h2 {
      text-align: center;
      font-weight: 100;
      font-size: 22px;
      color: #555555; }
    .footer-section .sponsors .single-item {
      width: 100%;
      margin: auto; }
      .footer-section .sponsors .single-item .slider-item {
        padding: 50px;
        margin: 20px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: relative; }
      .footer-section .sponsors .single-item .sponsor-type {
        color: #666;
        font-size: 10px;
        font-size: 0.625rem;
        position: absolute;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        bottom: -20px; }
    @media screen and (max-width: 800px) {
      .footer-section .sponsors {
        margin: auto;
        padding-bottom: 25px; } }

footer {
  background-color: #003961;
  overflow: auto;
  margin-bottom: 50px; }
  @media screen and (max-width: 800px) {
    footer {
      margin-bottom: 0px; } }
  footer p {
    font-family: 'sintonyregular';
    color: #99AEBE;
    font-size: 11px;
    padding: 20px 12px;
    padding-bottom: 5px;
    line-height: -8px; }
    footer p span {
      letter-spacing: -.8px; }

.banner {
  padding: 40px 0;
  margin: 0px -25px 0 -25px;
  text-align: center;
  position: relative;
  background-color: #B3945A; }
  @media screen and (max-width: 800px) {
    .banner {
      margin: 0; } }
  .banner::before {
    border-right: 50px #957945 solid;
    left: 0; }
  .banner::after {
    border-left: 50px #957945 solid;
    right: 0; }
  .banner::before, .banner::after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    border-top: 25px transparent solid;
    top: -25px;
    z-index: -1;
    position: absolute; }
  .banner a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 100;
    font-size: 20px;
    letter-spacing: 3px;
    padding: 20px;
    display: inline-block;
    text-transform: uppercase;
    width: 80%; }
    .banner a i {
      height: 20px;
      position: relative;
      top: -2px; }
    .banner a i:hover, .banner a:hover {
      opacity: .8; }

.sub-banner {
  padding: 5px 0;
  margin: 0px -18px 0px -18px;
  text-align: center;
  position: relative;
  background-color: #8A7446; }
  @media screen and (max-width: 800px) {
    .sub-banner {
      margin: 0; } }
  .sub-banner::before {
    border-right: 50px #685835 solid;
    left: 0; }
  .sub-banner::after {
    border-left: 50px #685835 solid;
    right: 0; }

/*
* Layouts
*/
.one-column-content {
  width: 800px;
  padding: 3rem;
  margin: auto;
  background-color: #FFFFFF; }
  @media screen and (max-width: 800px) {
    .one-column-content {
      width: auto;
      margin: 0 0;
      padding: 5rem 1.25rem 0rem 1.25rem; } }
  .one-column-content h1 {
    max-width: 100%;
    width: 520px;
    font-size: 26px;
    color: #B3945A;
    font-weight: 100;
    line-height: 33px; }
    .one-column-content h1 span {
      letter-spacing: -.8px; }
  .one-column-content h2 {
    font-weight: 100;
    color: #054f81;
    font-size: 22px; }
  .one-column-content h3 {
    font-weight: 100;
    color: #054f81;
    font-size: 18px; }
  .one-column-content .content p {
    font-size: 13px;
    line-height: 18px; }
    @media screen and (max-width: 800px) {
      .one-column-content .content p {
        width: 100%; } }
    .one-column-content .content p:first-child span {
      color: #B3945A; }
  @media screen and (max-width: 800px) {
    .one-column-content .content img {
      height: 100%;
      width: 70%;
      margin: auto;
      display: block; } }

.two-column-content {
  width: 800px;
  padding: 3rem;
  margin: auto;
  background-color: #FFFFFF; }
  @media screen and (max-width: 800px) {
    .two-column-content {
      width: auto;
      margin: 0 0;
      padding: 5rem 1.25rem 0rem 1.25rem; } }
  .two-column-content h3 {
    font-weight: 100;
    padding: 15px 0;
    color: #054f81;
    font-size: 18px; }
  .two-column-content h1 {
    max-width: 100%;
    width: 520px;
    font-size: 26px;
    color: #B3945A;
    font-weight: 100;
    line-height: 33px; }
    .two-column-content h1 span {
      letter-spacing: -.8px; }
  .two-column-content .content {
    overflow: auto; }
    .two-column-content .content .left, .two-column-content .content .right {
      width: 50%; }
      @media screen and (max-width: 800px) {
        .two-column-content .content .left, .two-column-content .content .right {
          width: 100%; } }
    .two-column-content .content p {
      font-size: 13px;
      padding: 0 0 20px 0;
      width: 300px;
      line-height: 18px; }
      @media screen and (max-width: 800px) {
        .two-column-content .content p {
          width: 100%; } }
      .two-column-content .content p:first-child span {
        color: #B3945A; }
    @media screen and (max-width: 800px) {
      .two-column-content .content img {
        height: 100%;
        width: 70%;
        margin: auto;
        display: block; } }
